2 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
libksysguard-light 5.16.0-1 0 0.00 Libraries for ksysguard without the big dependency on qt5-webengine bepaald
okular-no-purpose 19.04.2-1 0 0.00 Okular, a document viewer, without the dependency on purpose. This disables the share menu bepaald

2 packages found. Page 1 of 1.